@charset "utf-8";

html{
	overflow-y:scroll;
}


body{
	background-color:#FFFFFF;
	font-family: 'Arial',sans-serif; 
	margin:0px;
	padding:0px;
}

img{
	border:0px;
	padding:0px;
	margin:0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

#base{
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

#header {
	width:960px;
	margin:0px;
	padding:0px;
	display:block;
	height:133px;
	background-color:#ffffff;
}

.logo {
	width:201px;
	margin:0px;
	padding:0px;
	display:block;
	height:153px;
	float:left;
	text-align:left;
	background-color:#ffffff;
}

.logo img{
	margin:52px 0px 0px 0px;
	padding:0px;
}

.language {
	width:690px;
	margin:0px;
	padding:0px;
	display:block;
	height:46px;
	float:right;
}

.language img{
	margin:20px 4px 0px 0px;
	padding:0px;
	float:right;
}

#pankuzu {
	width:950px;
	margin:20px 0px 30px 0px;
	padding-left:10px;
	font-size:10px;
	line-height:15px;
	color:#FFF;
	height:15px;
	background-image:url(../img/common/pankuzu_bg.gif);
	background-repeat:no-repeat;
	float:left;
}

#pankuzu a:link { color: #FFF; text-decoration: none}
#pankuzu a:visited { color: #FFF; text-decoration: none}
#pankuzu a:hover { color: #AAA; text-decoration: none}

#content{
	font-size:12px;
	line-height:20px;
	text-align:left;
	width:960px;
	margin:0px;
	padding:0px;
	float:left;
}

#main{
	text-align:left;
	background-color:#ffffff;
	width:753px;
	margin:0px;
	padding:0px;
	float:left;
}

#main_contents{
	text-align:left;
	background-color:#ffffff;
	width:546px;
	margin:0px;
	padding:0px;
	float:left;
}

#main_contents div.contents{
	width:536px;
	margin-left:5px;
	margin-bottom:20px;
	background-color:#ffffff;
}

#right_banner{
	text-align:left;
	background-color:#ffffff;
	width:170px;
	margin:0px;
	padding:0px;
	float:right;
}

#right_banner img{
	margin-bottom:10px;
}

.image{
	margin-bottom:5px;
	padding:0px;
}

h1.title{
	background-image:url(../img/common/title_bg.gif);
	background-repeat:x-repeat;
	color:#000000;
	text-align:left;
	display:block;
	width:546px;
	height:30px;
	margin:5px 0px 40px 0px;
	padding:0px 0px 5px 0px;	
}

.news_date {
	font-size:12px;
	line-height:20px;
	color:#000000;
	display:block;
	width:71px;
	float:left;
	margin:0px;
	padding:0px 0px 0px 10px;
}

.news {
	font-size:12px;
	line-height:20px;
	color:#666666;
	text-align:left;
	display:block;
	width:625px;
	float:left;
	margin:0px;
	padding:0px;
	background-color:#fff;
}

.news a:link { color: #666666; text-decoration: none}
.news a:visited { color: #666666; text-decoration: none}
.news a:hover { color: #000000; text-decoration: none}

.news img.new{
 	width:31px;
	height:13px;
	position:relative;
	top:2px;
	margin:0px;
	padding-top:1px;
 }

h2.title{
	background-image:url(../img/common/h2_bg.jpg);
	background-repeat:no-repeat;
	font-size:14px;
	line-height:30px;
	color:#000000;
	text-align:left;
	display:block;
	width:546px;
	height:30px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
}

h2.midashi {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 5px;
	color:#666666;
}

h3.title{
	font-size:14px;
	line-height:30px;
	color:#000000;
	text-align:left;
	display:block;
	width:536px;
	height:30px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:solid 1px #999999;
}

h3.special{
	font-size:12px;
	line-height:30px;
	color:#E60012;
	text-align:left;
	display:block;
	width:732px;
	height:30px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

h3.midashi{
	font-size:14px;
	line-height:20px;
	color:#000000;
	text-align:left;
	display:block;
	width:536px;
	height:20px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}

h4.title{
	font-size:14px;
	line-height:30px;
	color:#000000;
	text-align:left;
	display:block;
	width:536px;
	height:30px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:dotted 1px #999999;
}

h4.technical{
	font-size:13px;
	line-height:20px;
	color:#000000;
	text-align:left;
	display:block;
	width:516px;
	height:20px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 20px;
	background-image:url(../img/common/h4_bg.gif);
	background-repeat:no-repeat;
}

h5.technical{
	font-size:12px;
	line-height:20px;
	color:#000000;
	text-align:left;
	display:block;
	width:536px;
	height:20px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:dotted 1px #999999;
}

ul{
    font-size:12px;
    padding-left:0;
    margin-left:20px;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}

ul li{
    list-style-type: decimal;
    padding-bottom:10px;
}

h2.com_04{
	font-size:13px;
	line-height:20px;
	display:block;
	width:300px;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

div.com_04{
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:solid 1px #999999;
	display:block;
	width:536px;
}

h2.tec_02{
	font-size:13px;
	line-height:20px;
	display:block;
	width:300px;
	height:20px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

div.tec_02{
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:solid 1px #999999;
	display:block;
	width:536px;
}

table.chart {
	margin:0px;
	border:solid 1px #cccccc;
	line-height:18px;
}

table.chart td {
	background-color:#FFFFFF;
	padding:5px 10px 5px 10px;
}

table.chart td td {
	padding:0px 0px 0px 0px;
}

table.chart td.date {
	background-color:#E6E6E6;
	margin:0px;
	text-align:center;
}

.nen {
	font-size:11px;
}

.txt {
	font-size:12px;
	line-height:20px;
}

.small {
	font-size:70%;
}

.caption {
	font-size:10px;
	line-height:14px;
	color:#000000;
}

h3.txt13_dot_2l {
	font-size:13px;
	line-height:20px;
	font-weight:bold;
	display:block;
	height:38px;
	padding:10px 0px 10px 0px;
	border-bottom:2px #888888 dotted;
}

h3.technical {
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	display:block;
	height:14px;
	width:316px;
	padding:0px 0px 5px 0px;
	border-bottom:1px #888888 solid;
}

img.feature{
	margin-bottom:5px;
}






H2.txt16_red {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:15px 0px;
	display:block;
	height:24px;
	border-top:2px #E60012 solid;
}

H2.txt16_dot {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:15px 0px;
	display:block;
	height:24px;
	border-top:2px #888888 dotted;
}

H2.txt14 {
	display:block;
	width:532px;
	height:22px;
	border-bottom:1px #888888 solid;
}

div.txt14 {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}

b.txt14_red {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#E60012;
	display:block;
	margin-bottom:15px;
}

div.txt14_red_dot {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#E60012;
	display:block;
	height:18px;
	padding:0px 0px 10px 0px;
	margin:0px 0px 15px 0px;
	border-bottom:2px #888888 dotted;
}

span.txt10_bl {
	font-size:10px;
	line-height:24px;
	font-weight:bold;
	color:#000000;
}

H3.txt13 {
	font-size:13px;
	line-height:20px;
	display:block;
	width:532px;
	height:22px;
	border-bottom:1px #888888 solid;
	margin:0px 0px 10px 0px;
	padding:0px;
}

H2.txt13_dot {
	font-size:13px;
	line-height:20px;
	font-weight:bold;
	display:block;
	height:18px;
	padding:10px 0px 10px 0px;
	border-bottom:2px #888888 dotted;
}

H2.txt12_dot {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	display:block;
	height:18px;
	padding:10px 0px 10px 0px;
	border-bottom:2px #888888 dotted;
}

H3.txt12 {
	font-size:12px;
	line-height:20px;
	display:block;
	width:532px;
	height:22px;
	border-bottom:1px #888888 solid;
	margin:0px 0px 10px 0px;
	padding:0px;
}

span.txt12 {
	font-size:12px;
	line-height:20px;
	display:block;
	width:532px;
	height:22px;
	border-bottom:1px #888888 solid;
	margin:0px 0px 10px 0px;
	padding:0px;
}







a.link:link { color: #E60012;}
a.link:visited { color: #E60012;}
a.link:hover { color: #000000;}

h2 a:link { color: #666666;}
h2 a:visited { color: #666666;}
h2 a:hover { color: #000000;}

a.sm:link { color: #999999;}
a.sm:visited { color: #999999;}
a.sm:hover { color: #000000;}

.back_to_top {
	width:955px;
	margin-left:5px;
	padding:0px;
	display:block;
	height:30px;
	float:left;
	background-color:#ffffff;
}

#footer a.at:link { color: #E60012; text-decoration: none}
#footer a.at:visited { color: #E60012; text-decoration: none}

#footer {
	width:960px;
	margin:30px 0px 0px 0px;
	padding:0px;
	font-size:11px;
	line-height:30px;
	color:#ffffff;
	height:60px;
	background-image:url(../img/common/pankuzu_bg.gif);
	background-repeat:no-repeat;
	float:left;
}

#footer a:link { color: #FFFFFF; text-decoration: none}
#footer a:visited { color: #FFFFFF; text-decoration: none}
#footer a:hover { color: #000000; text-decoration: none}

#footer a.at:link { color: #E60012; text-decoration: none}
#footer a.at:visited { color: #E60012; text-decoration: none}

.footer_menu {
	margin:0px 0px 0px 0px;
	display:block;
	width:440px;
	height:30px;
	padding:0px;
	float:left;
	padding-left:10px;
}

.copyright {
	margin:0px 0px 0px 0px;
	display:block;
	width:500px;
	height:30px;
	float:right;
	text-align:right;
	padding-right:10px;
}


